# 智能医疗

## 什么是智能医疗

　　**智能医疗**是利用先进的网络、[通信](https://wiki.mbalib.com/wiki/%E9%80%9A%E4%BF%A1 "通信")、[计算机](https://wiki.mbalib.com/wiki/%E8%AE%A1%E7%AE%97%E6%9C%BA "计算机")以及[数字技术](https://wiki.mbalib.com/wiki/%E6%95%B0%E5%AD%97%E6%8A%80%E6%9C%AF "数字技术")，实现医疗信息的智能化采集、转换、存储、传输和后处理，及各项医疗业务流程的数字化运作，从而实现患者与医务人员、[医疗机构](https://wiki.mbalib.com/wiki/%E5%8C%BB%E7%96%97%E6%9C%BA%E6%9E%84 "医疗机构")、医疗设备之间的互动，逐步达到[医疗信息化](https://wiki.mbalib.com/wiki/%E5%8C%BB%E7%96%97%E4%BF%A1%E6%81%AF%E5%8C%96 "医疗信息化")。智能医疗不仅仅是数字化医疗设备的简单集合，而是把当代[计算机技术](https://wiki.mbalib.com/wiki/%E8%AE%A1%E7%AE%97%E6%9C%BA%E6%8A%80%E6%9C%AF "计算机技术")、通信及[信息处理技术](https://wiki.mbalib.com/wiki/%E4%BF%A1%E6%81%AF%E5%A4%84%E7%90%86%E6%8A%80%E6%9C%AF "信息处理技术")应用于整个医疗过程的一种新型的现代化医疗方式。

　　智能医疗不但能提高医院及医疗人员的[工作效率](https://wiki.mbalib.com/wiki/%E5%B7%A5%E4%BD%9C%E6%95%88%E7%8E%87 "工作效率")，减少工作中的差错，还可以通过远程医疗、远程会诊等方式来解决[医疗资源](https://wiki.mbalib.com/wiki/%E5%8C%BB%E7%96%97%E8%B5%84%E6%BA%90 "医疗资源")区域分配不均等问题。

## 智能医疗的场景分析

　　现在智能医疗的应用十分广泛，形式也多种多样，从应用的空间覆盖范围以及所使用的无线技术有所不同可以将智能医疗的应用场景分为院内和院外两大业务场景。

　　**(一)院内业务场景**

　　院内业务场景主要实现医院内部信息化，通过无线及有线通信技术实现对医院物品的智能化管理和医疗流程信息化操作，减少操作误差，提高工作效率，主要使用Zigbee、[传感器网络](https://wiki.mbalib.com/wiki/%E4%BC%A0%E6%84%9F%E5%99%A8%E7%BD%91%E7%BB%9C "传感器网络")、WLAN等无线技术。从应用来看，主要分为以下几类：

　　**(1)对医院资产、[药品](https://wiki.mbalib.com/wiki/%E8%8D%AF%E5%93%81 "药品")等进行管理**

　　●[药品管理](https://wiki.mbalib.com/wiki/%E8%8D%AF%E5%93%81%E7%AE%A1%E7%90%86 "药品管理")

　　智能医疗在药品管理方面主要分为药品分发、药房摆药和药品监控。在药品分发方面，护士首先对患者的腕式标签进行扫描，通过[无线网络](https://wiki.mbalib.com/wiki/%E6%97%A0%E7%BA%BF%E7%BD%91%E7%BB%9C "无线网络")，护士[手持设备](https://wiki.mbalib.com/wiki/%E6%89%8B%E6%8C%81%E8%AE%BE%E5%A4%87 "手持设备")可以从后台服务器系统直接获得应给患者发放的[药品信息](https://wiki.mbalib.com/wiki/%E8%8D%AF%E5%93%81%E4%BF%A1%E6%81%AF "药品信息")，在确认护士手持设备中的个人信息与患者一致后，利用手持设备先对药品的条形码进行扫描，然后将药品发给患者，同时手持设备会利用无线网络将已分发[信息传输](https://wiki.mbalib.com/wiki/%E4%BF%A1%E6%81%AF%E4%BC%A0%E8%BE%93 "信息传输")给后台管理中心系统备份。

　　药房摆药是指根据医生所开处方中的药品信息在药带上打印的患者信息，利用自动包装机自动将药品装入袋中封闭，从而达到摆药的自动化。

　　药品监控是指实现对药品的全程实时监控。药品从科研、生产、流通到使用整个过程中，利用RFID标签等技术进行全方位的监控。

　　●医疗垃圾管理

　　医疗垃圾管理是指医院借助于RFID等无线技术建立可追踪的医疗垃圾追踪系统，实现对医院内部产生的埘人或动物及环境具有物理、化学或生物感染性伤害的医用废弃物品和垃圾的[运输](https://wiki.mbalib.com/wiki/%E8%BF%90%E8%BE%93 "运输")、处理等过程的管理。

　　●医疗设备、器械等管理

　　通过[自动识别](https://wiki.mbalib.com/wiki/%E8%87%AA%E5%8A%A8%E8%AF%86%E5%88%AB "自动识别")、[无线传输技术](https://wiki.mbalib.com/wiki/%E6%97%A0%E7%BA%BF%E4%BC%A0%E8%BE%93%E6%8A%80%E6%9C%AF "无线传输技术")与相关应用相结合的方式对医疗设备的购置、使用、维修、报废、[效益分析](https://wiki.mbalib.com/wiki/%E6%95%88%E7%9B%8A%E5%88%86%E6%9E%90 "效益分析")等各个方面进行全方位、全周期的[有效管理](https://wiki.mbalib.com/wiki/%E6%9C%89%E6%95%88%E7%AE%A1%E7%90%86 "有效管理")。同时，智能医疗也对[医疗器械](https://wiki.mbalib.com/wiki/%E5%8C%BB%E7%96%97%E5%99%A8%E6%A2%B0 "医疗器械")进行有效的管理，医疗器械包打包制作、消毒、存储、发放、使用以及M收过程中，使用电子标签进行唯一标识及跟踪管理。

　　**(2)实现医疗办公信息化**

　　●移动医生工作站

　　移动医生丁作站通过WLAN等无线手段与[医院信息系统](https://wiki.mbalib.com/wiki/%E5%8C%BB%E9%99%A2%E4%BF%A1%E6%81%AF%E7%B3%BB%E7%BB%9F "医院信息系统")相连，将病人的信息从医生的办公室带到了病床旁，医生可以通过此移动T作站查看患者的[电子病历](https://wiki.mbalib.com/wiki/%E7%94%B5%E5%AD%90%E7%97%85%E5%8E%86 "电子病历")，清楚了解该患者入院时的病症、病情危急程度、之前曾经做过的相关治疗情况以及最近所做的检查和相关治疗、用药等信息，及时帮助医生把握病人的病情并做好下一步医嘱调方等工作。

　　●移动护士工作站

　　护士用移动手持终端在病人床旁对病人各项护理信息进行采集和记录。数据自动存贮到后台[数据库](https://wiki.mbalib.com/wiki/%E6%95%B0%E6%8D%AE%E5%BA%93 "数据库")，完成各项生命体征的记录，自动生成趋势图。医生下达医嘱后，信息会自动转移到护士手持终端上，可显示信息提示，护士可在院内无线网络覆盖范围内任何区域利用护士工作站进行数据读取、查询、查对与执行。

　　●远程查房

　　远程查房是指通过在病房内安装的高清摄像头及对病人身体状况进行检测的传感器设备，利用院内的无线或有线网络实现对病人的远程观测和查房。

　　●远程会诊

　　远程会诊利用[电子邮件](https://wiki.mbalib.com/wiki/%E7%94%B5%E5%AD%90%E9%82%AE%E4%BB%B6 "电子邮件")、网站、信件、[电话](https://wiki.mbalib.com/wiki/%E7%94%B5%E8%AF%9D "电话")、[传真](https://wiki.mbalib.com/wiki/%E4%BC%A0%E7%9C%9F "传真")等现代化通信T具，为患者完成病历分析、病情诊断，进一步确定治疗方案的治疗方式。远程会诊可以采用实时和非实时两种方式，实时远程会诊是通过视频系统实现异地患者或医\_牛与专家之问的文时咨询服务；非实时远程会诊是指患者或医生通过邮件、传真等打式将病人相关检查信息发送给专家，家通过分忻诊断后反馈相应治疗建议。

　　●远程监护

　　通过医院内部的无线有线通信网络，医院的监测中心可以从各种患着携带的监测终端获取病人的体征数据，以达到对患者的病情进行实时监测，进及时调整治疗措施，同时监测数据也可以通过无线技术将测量数据传送给患者，使患者对己的身体状况能够及时了解：、

　　**(3)远程教育**

　　●医疗示教

　　存医疗示教中，学牛通过远端会议视频系统或PC，随时随地实时观看医疗教学而演乐者通过佩戴无线IP电话，可以随时、自由、清晰地与学牛通话，许随时解答学生的提问。

　　●继续医学教育

　　继续医学教育是指完成基础医学教育和业后学教育之后进行的职进修教育其日的旨在使在职卫生人员不断学习同本专业有关的新知识、新技术，趴上医学科学的发展继续医学教育可以采刚现场会议和网络转播两种方式，参加者r可以利朋移动终端进行观看和互动。

　　**(二)院外业务场景**

　　院外业务主要利用医疗传感器等[矢疗检测设备对患者身体状况进行监测，并通过移动网、[无线局域网](https://wiki.mbalib.com/wiki/%E6%97%A0%E7%BA%BF%E5%B1%80%E5%9F%9F%E7%BD%91 "无线局域网")等无线网络将数据传递到医院或医生手中，医生根据此监测数据及时了解患者的身体状况，指导患者进行治疗并调整相应的治疗方案。医院外的医疗业务主要有以下应用：

　　**(1)家居老人监测**

　　家居老人监测是将老人随身携带的医疗传感器采集到的各种数据通过无线网络传送到医院或第三方的膻H1系统，这样就能及时了解到老人的身体状况，当监测到老人身体发生紧急状况，如心脏病突发、老人摔倒等，医生可以通过远程诊疗等手段及时开展紧急救助并能及时通知家人。

　　**(2)[院前急救](https://wiki.mbalib.com/wiki/%E9%99%A2%E5%89%8D%E6%80%A5%E6%95%91 "院前急救")**

　　院前急救是通过在救护车上加装无线传送设备，将患者的心率、脉搏、血、脑电等生命体征数据，特别是有效的t2,电图、脑电图实时波形传送到急救中心，医院或急救中心的医生可以利用传送来的医疗数据，及时并准确地了解患者的病情，节约与受伤现场医护人员进行患者交接的时间。

　　**(3)慢性病管理**

　　慢性病管理是利用各种体征传感器对慢性病患者的生命体征情况进行监测，并通过无线网络技术将监测到的数据及时发送给医院或[第三方服务](https://wiki.mbalib.com/wiki/%E7%AC%AC%E4%B8%89%E6%96%B9%E6%9C%8D%E5%8A%A1 "第三方服务")平台，这样可为医生的远程诊疗提供支持，同时也可让患者了解自己的健康状况，以期获得及时治疗。

　　**(4)远程术后康复跟踪**

　　远程术后康复跟踪是指对在家中进行术后康复的患者进行实时的生命体征监测，医生根据监测的数据，及时渊整治疗方案，并能通过远程诊断，远程医药服务等手段给患者提供及时的[医疗服务](https://wiki.mbalib.com/wiki/%E5%8C%BB%E7%96%97%E6%9C%8D%E5%8A%A1 "医疗服务")，使患者能够尽快地恢复健康。

　　**(5)个人健康管理**

　　个人健康管理是指利用医疗传感器监测个人的健康状况，并通过无线网络传递到后台应用系统，医生和第三方医疗服务提供者及个人可以通过这些医疗数据来了解身体的健康状况，做到疾病的及时发现，并在医生或者第三方医疗服务的指导下，进行自身的健康管理。

[[编辑](https://wiki.mbalib.com/w/index.php?title=%E6%99%BA%E8%83%BD%E5%8C%BB%E7%96%97&action=edit&section=3 "编辑段落: 参考文献")]

## 参考文献

* 杜加懂.智能医疗应用场景及需求分析(J).电信网技术.2013,8


来源：MBAlab，仅用于内测期间测试，正式上线后删除。
